* {
	font-family: 'Open Sans';
	box-sizing: border-box;
	margin: 0;
    padding: 0;
}


.nav-logo{
    display: inline;
    background-color: none;
    width: 25%;
    text-align: center;
}

nav{
    position: sticky;
    top: 0;
    z-index: 1;
    background-color: white;
    height: 100px;
}


.nav{
    display: inline-block;
    position: sticky;
    font-weight: 850;
    background-color: white;
    top: 0;
    z-index: 2;
}

.right-nav{
    box-sizing: border-box;
    float: right;
    margin: 5px;
    padding: 5px;
    box-sizing: 60%;
    border: 1px;
    position: sticky;
    top: 0;
}

.title{
    text-align: right;
    font-family: 'Zilla Slab';
    font-size: 3rem;
    width: 35vw;
    margin-right:1vw;
    margin-left:auto;
    padding-bottom: 20px;

}

.subtitle{
    text-align: right;
    margin-left: auto;
    margin-right: 1vw;
    font-weight: 300;
    width: 30%;
}

.tuitt-button{
    color: white;
    background-color: #c2195b;
    border-radius: 35px;
    font-weight: bold;
    font-size: 1.5rem;
    padding: 1rem;
}

.container{
    background-position: center top;
    background-attachment: scroll;
    background-color: rgba(0,0,0,0.5);
    min-height: 25vw;
}

.apply-button{
    color: white;
    background-color: #c2195b;
    border-radius: 35px;
    font-weight: bold;
    font-size: 1rem;
    float: right;
    margin-left: AUTO;
    margin-right: 1vw;
    margin-bottom: 20px;
    margin-top: 20px;
    padding: 10px;
    padding-left: 60px;
    padding-right: 60px;
    font-weight: 900;
    font-size: 16px;
    position: absolute;
    right:0;
}

#bg-image{
    min-height: 50vh;
    background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
    background-repeat: no-repeat;
    background-size: 100vw;
    background-position: 75% 50%;
    color: white;
    display: inline-block;
}

.front-bg{
    color: white;
    background-color: black;
    opacity: 0.5;
    display: inline-block;
}

.title{
    font-family: Zilla Slab;
}

.title-2{
    font-family: Zilla Slab;
    font-size: xx-large;
    margin-top: 5%;
    margin-bottom: 5%;
}

.pre-footer{
    background-color: #f7fbfb;
    text-align: center;
    padding-left:23vw;
    padding-right:23vw;
    padding-top:10vw;
    padding-bottom: 12vw;
}

.book-button{
    color: white;
    background-color: #336589;
    border-radius: 35px;
    font-weight: 850;
    font-size: 1rem;
    padding-left: 50px;
    padding-right: 50px;
    padding-top: 7px;
    padding-bottom: 7px;
    text-align: center;

}

.title-2{
    text-align: center;
}

.span{
    padding-left: 10px;
    padding-right: 10px;
}


.footer{
    text-align: center;
    padding-top: 20px;
    padding-bottom: 20px;
}